API Reference
Auto-generated
Sso
API reference for sso endpoints.
Auto-generated
This page was generated from the OpenAPI spec. Run
make generate-docs to refresh after spec changes.GET /api/v1/sso/start
GET
/api/v1/sso/startSso Start
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
string | Required |
Request Example
Bash
curl -X GET 'https://api.alterlab.io/api/v1/sso/start?email=<email>' \
-H "X-API-Key: YOUR_API_KEY" \
-H "Content-Type: application/json"Response Example
JSON
{
"status": "ok"
}